Lexmark notifica utilizadores por causa de algumas vulnerabilidades que afetam as suas impressoras

Lexmark notifica utilizadores por causa de algumas vulnerabilidades que afetam as suas impressoras

13 Março, 2023 0 Por Joel Pinto

A Lexmark está a notificar os seus utilizadores por causa de algumas vulnerabilidades de segurança, que foram descobertas nas suas impressoras, e algumas das quais com nível de gravidade crítico.

Além de firmware atualizado, a empresa também dá algumas sugestões de ação, que incluem a desativação de funções vulneráveis ​​na impressora. A vulnerabilidade mais grave? Um invasor remoto, anónimo, ou autenticado, pode simplesmente explorar várias vulnerabilidades em impressoras Lexmark para executar código arbitrário ou aumentar privilégios.

A coisa toda está listada com os CVE-2023-26067, CVE-2023-26068, CVE-2023-26063, CVE-2023-26064, CVE-2023-26065, CVE-2023-26066, CVE-2023-26069 e CVE- 2023 -26070. Uma visão geral dos modelos afetados, e das versões de software vulneráveis, ​​pode ser encontrado nesta página.

Atenção a quem tem impressoras da Lexmark

Como alternativa, os utilizadores podem simplesmente verificar se estão a utilizar a versão mais recente do seu dispositivo, porque a página de instruções de segurança da Lexmark não dá para ser pesquisada de uma forma simples, e que nos mostre facilmente todos os modelos afetados por essas vulnerabilidades, já que temos de aceder ao cada um dos PDF para descobrir se as nossas impressoras estão entre as vulneráveis. E estamos a falar de 28 documentos em PDF, em que cada um desses documentos contam com diversas páginas.

Solução mais prática de todas? Atualizar o firmware da sua impressora para a versão mais recente.

Joel Pinto
 | Website

Fundador do Noticias e Tecnologia, e este foi o seu segundo projeto online, depois de vários anos ligado a um portal voltado para o sistema Android, onde também foi um dos seus fundadores.